Subject: Ticket Assigned - late click&collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 12:26:39 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late click&collect taraq mohammed                    Bot:  Hi again! Bot:  Please enter your name Customer:  taraq mohammed Bot:  Hi Taraq Mohammed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6146590059 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  0554714597            04:14 PM, 05th Jun                   Reenad                   Hi Taraq , My name is Reenad .Thank you
  for contacting us. I will be happy to help you!           04:15 PM, 05th Jun                     taraq mohammed                    Hi           04:15 PM, 05th Jun                     taraq mohammed                    Actually my order still not delivered           04:16 PM, 05th Jun                     taraq mohammed                    It is almost one week now           04:16 PM, 05th Jun                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:17 PM, 05th Jun                     taraq mohammed                    Okay           04:17 PM, 05th Jun                   Reenad                   Thank you for allowing me the time to check. I appreciate your patience.           04:20 PM, 05th Jun                     taraq mohammed                    Yes           04:20 PM, 05th Jun                   Reenad                   this order 6146590059?           04:20 PM, 05th Jun                     taraq m
 ohammed                    No           04:20 PM, 05th Jun                     taraq mohammed                    6146720207           04:21 PM, 05th Jun                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:22 PM, 05th Jun                     taraq mohammed                    Okay           04:22 PM, 05th Jun                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:22 PM, 05th Jun                     taraq mohammed                    ? What do you mean by that I want the date when you will deliver my order           04:23 PM, 05th Jun                     taraq mohammed                    When I ordered it's shown me 2 working days it will be deliverd           04:24 PM, 05th Jun                     taraq mohammed   
                  But still it's almost 1week now           04:25 PM, 05th Jun                   Reenad                   The request has not yet been prepared, and we will raise the request until it is ready, and we will contact you via email if there is any new information           04:25 PM, 05th Jun                     taraq mohammed                    Okay           04:25 PM, 05th Jun                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:26 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4453700